*{ margin: 0; padding: 0; list-style: none; border: 0; }
html,body{ width: 100%; height: 100%; }
a{ text-decoration: none;-webkit-tap-highlight-color:transparent; }

.back_top{ width: 91px; display: block;  position: fixed; bottom: 50px; right: 30px; cursor: pointer; transition: .5s; z-index: 5; display: none;}
.back_top:hover{ transform: scale(1.05); }

.wrapper{ max-width: 1920px; margin: 0 auto; overflow: hidden; position: relative; z-index: 1;}
img{ display: block;}

.top_bar{ width:100%; height: 85px; position: fixed; top:0; left:0; background-image:url(img/top_bar.jpg); background-size:cover; z-index:4; }
.top_bar .nav{ float: left; height:49px; line-height:49px; margin:18px 0 0 50px; font-size:24px; color:#fff; position: relative; }
.top_bar .nav:before{ content:""; display:block; width:22px; height:21px; background-image:url(img/nav_i.png); position: absolute; top:14px; right:0; }
.top_bar .nav a{ width: 205px; color: #fff; float: left; text-align: center; position: relative;}
.top_bar .nav a.cur{ background-image:url(img/nav_cur.png); color:#ea647a }
.top_bar .nav a:after{ content:""; display:block; width:22px; height:21px; background-image:url(img/nav_i.png); position: absolute; top:14px; left:-11px; transition: .5s}
.top_bar .nav a.cur:after{ display:none; }
.top_bar .nav a.cur + a:after{ display:none; }
.top_bar .nav a:hover{ color:#d1ceff; font-weight:bold; }
.top_bar .nav a:hover:after{ transform:rotate(90deg); }
.top_bar .nav a.cur:hover{ color:#ea647a; font-weight:normal; }

.top_bar .soc{ float:right; margin-top: 10px; margin-right: 20px;}
.top_bar .soc a{ display:block; float:left; width:65px; margin-right:15px; transition: .5s}
.top_bar .soc a:hover{ transform:scale(1.03); }

.wrapper .part{ width: 100%; background-position: top center; background-repeat: no-repeat; overflow: hidden; position: relative; z-index: 1}
.part.part_1{ height: 1080px; background-image: url(img/pc_01.jpg); }
.part.part_2{ height: 690px; background-image: url(img/pc_02.jpg); }
.part.part_3{ height: 1100px; background-image: url(img/pc_03.jpg); overflow: initial; z-index: 3}
.part.part_4{ height: 970px; background-image: url(img/pc_04.jpg); }
.part.part_5{ height: 1010px; background-image: url(img/pc_05.jpg); }

.part_1 .logo{ width: 300px; position: absolute; top: 210px; left: 50%; margin-left: -620px; z-index: 2;}

.part_1 .btn{ width: 382px; position: absolute; top: 750px; left: 50%; margin-left: -660px; z-index: 6; transition: .5s}
.part_1 .btn img{ width: 100%; }
.part_1 .btn:hover{ transform: translateY(-3px); }

.part_1 .btn_video{ width:114px; display:block; position: absolute; top:280px; left:50%; margin-left:-240px; transition: .5s; z-index: 6}
.part_1 .btn_video:hover{ transform:scale(1.03); }

.part_1 .special{ width:233px; display:block; position: absolute; top:700px; right:50px; transition: .5s; z-index: 5}
.part_1 .special:hover{ transform:scale(1.03); }

.part_1 .role{ width:100%; height:100%; position: relative; z-index:3; }
.part_1 .role img{ display:block; position: absolute; left:50%; }
.part_1 .role #role_1{ z-index:6; top: 220px; margin-left: -320px;}
.part_1 .role #role_2{ z-index:5; top: 340px; margin-left: 200px; }
.part_1 .role #role_3{ z-index:4; top: 320px; margin-left: -210px; }
.part_1 .role #role_4{ z-index:3; top: 20px; margin-left: 20px; }
.part_1 .role #role_5{ z-index:2; top: 90px; margin-left: -340px; }
.part_1 .role #role_6{ z-index:1; top: 110px; margin-left: 200px; }

.part_1:before{ content:""; display:block; width:100%; height:1080px; background-image:url(img/header_mask.png); position: absolute; bottom:0; left:0; background-position:center center; z-index: 4; pointer-events: none}

.part_2 .focus{ width:640px; height:360px; position: absolute; top:155px; left:50%; margin-left:-624px; }
.part_2 .focus ul li img{width:640px; height:360px; display: block; border-radius:5px; overflow:hidden; border:1px #fff solid; box-sizing:border-box; }

.part_2 .flex-viewport{ height: 380px; position: relative; overflow: hidden; z-index:2 }
.part_2 .focus .flex-control-paging{width:100%;height:4px;display:inline-block;position:absolute;left:0;bottom:-42px;text-align:center; z-index: 4;}
.part_2 .focus .flex-control-paging li{ display: inline-block; margin: 0 10px; width: 22px; height: 21px;}
.part_2 .focus .flex-control-paging li a{width: 22px; height: 21px; background-image: url(img/nav_i.png); background-size: 100% 100%; background-position: right; display:block; text-indent: -9999px; cursor:pointer; position: relative;}
.part_2 .focus .flex-control-paging li a.flex-active{ filter: hue-rotate(90deg) brightness(1.2); }
.part_2 .focus .flexslider{position:relative;}
.part_2 .focus .flexslider .slides > li{display:none;-webkit-backface-visibility:hidden;list-style-type:none;}

.part_2 .news{width:560px; position: absolute; top: 130px; left: 50%; margin-left: 65px;}
.part_2 .news_tab{height:60px;border-bottom:1px #4d4a9f solid;position:relative;}
.part_2 .news_tab ul li{float:left; padding: 0 20px; height:50px; min-width: 70px; position: relative;}
.part_2 .news_tab ul li.cur:before{content: ""; display: block; width: 75%; height: 50px; background-image: url(img/news_cur.png); background-position: left; position: absolute; top: 0; left: 0; z-index: 0}
.part_2 .news_tab ul li.cur:after{ content:""; display:block; width:50px; height:50px; background-image:url(img/news_cur.png); background-position:right; position: absolute; top:0; right:0; z-index: 1}
.part_2 .news_tab ul li a{width:100%;height:50px;line-height:50px;font-size:24px;color:#fff;font-family:simsun; font-weight: bold;text-align:center;display:block; white-space: nowrap; position: relative; z-index: 2}
.part_2 .news_tab ul li.cur a{ color:#e95169;}
.part_2 .news_tab ul li:hover a{color:#a39ee3;}
.part_2 .news_tab ul li.cur:hover a{ color:#e95169 }
.part_2 .news_tab ul li:nth-child(2) a{ letter-spacing:-3px }
.part_2 .news_tab ul li:nth-child(4) a{ letter-spacing:-7px }
.part_2 .news_tab ul li:nth-child(4){ width:120px; text-indent:-6px }
.part_2 .news_tab .news_more{width:30px;display:block;position:absolute;top:10px;right:0;transition:.5s;}
.part_2 .news_tab .news_more img{display:block;}
.part_2 .news_tab .news_more:hover{transform:rotate(90deg);}
.part_2 .news_list{width:100%;}
.part_2 .news_list li{width:100%;height:66px;line-height:66px;overflow:hidden;border-bottom:1px #6761a1 dashed;font-size:16px;}
.part_2 .news_list li .news_name{height:32px;float:left;line-height:66px;color:#fff; font-size: 14px}
.part_2 .news_list li a{width:380px;display:block;float:left;margin-left:10px;color:#fff;white-space:nowrap;text-overflow:ellipsis;overflow:hidden;}
.part_2 .news_list li .news_time{float:right;color:#a39ee3;}
.part_2 .news_list li:hover a{color:#a39ee3;}

.swiper{width:100%;height:100%;transform-origin:0 0;position:relative;overflow:hidden; z-index: 1}
.swiper .swiper-wrapper{ height:100% }
.swiper .swiper-slide{width:100%;height:100%;position:relative;overflow:hidden; background-size: cover;}
.swiper .swiper-slide.swiper-slide-active{ opacity:1!important }

.part_3:after{ content:""; display:block; width:100%; height:426px; position: absolute; bottom:-1px; left:50%; transform:translateX(-50%); background-image:url(img/role_mask.png); background-position: center center; z-index: 3}

.roleSwiper{ overflow:initial; }
.roleSwiper .swiper-slide{ overflow: initial;}
.roleSwiper .swiper-slide img{ display:block; position: absolute; }
.roleSwiper .swiper-slide .role_txt{ top:100px; left:50%; margin-left:-600px; z-index: 2}
.roleSwiper .swiper-slide .role_img{ top:-180px; left:50%; margin-left:-770px; z-index: 1; pointer-events: none;}
.roleSwiper .swiper-slide .role_info{ position: absolute; top:240px; left:50%; margin-left:140px; width: 439px; height: 338px; z-index: 3}
.roleSwiper .swiper-slide .role_info img{ filter:drop-shadow(0 0 5px #000); }
.roleSwiper .swiper-slide .role_info .btn_audio{ width:30px; height:30px; background-image: url(img/ico_audio.png); display:block; position: absolute; top:127px; left:139px; z-index:2; }
.roleSwiper .swiper-slide .role_info .btn_audio:hover{ opacity:.8 }
.roleSwiper .swiper-slide .role_info .btn_audio.playing{ animation:playing .5s linear infinite alternate; }
@keyframes playing{
	0%{ opacity:.2 }
	100%{ opacity:1 }
}

.role_avatar{ width:750px; position: absolute; top:650px; left:50%; margin-left:-50px; z-index: 4}
.role_avatar a{ width:137px; height:137px; display:block; float:left; position: relative; margin: 0 5px;}
.role_avatar a:before{ content:""; display:block; width:163px; height:163px; background-image: url(img/box.png); background-position: left; position: absolute; top:50%; left:50%; transform:translate(-50%,-50%); z-index:2; pointer-events:none; }
.role_avatar a:after{ content:""; display:block; width:102px; height:102px; background-color: #6c69b5; position: absolute; top:17px; left:17px; transform:rotate(45deg); z-index:0; pointer-events:none; }
.role_avatar a:nth-child(n+6){ margin:-50px 5px 0 5px }
.role_avatar a:nth-child(6){ margin:-50px 5px 0 78px }
.role_avatar a:hover:before{ background-position:right; }
.role_avatar a.cur:before{ background-position:right; }
.role_avatar a img{ filter:brightness(.8); position: relative; z-index: 1}
.role_avatar a:hover img{ filter:brightness(1); }
.role_avatar a.cur img{ filter:brightness(1); }
.role_avatar a:hover:after{ background-color:#fe89a6 }
.role_avatar a.cur:after{ background-color:#fe89a6 }

.roleSwiper .sz-button-prev{ width: 104px; height:100px; left:50%; margin-top:-180px; margin-left: -740px; background-image: url(img/arrow.png); background-size: 100% 100%; background-position: right; transform: rotate(180deg); box-sizing: border-box; transition: .5s}
.roleSwiper .sz-button-next{ width: 104px; height:100px; left:50%; margin-top:-180px; margin-left: 636px; background-image: url(img/arrow.png); background-size: 100% 100%; background-position: right; box-sizing: border-box; transition: .5s}
.roleSwiper .sz-button-prev:hover{ transform:scale(1.03) rotate(180deg); }
.roleSwiper .sz-button-next:hover{ transform:scale(1.03); }

.teseSwiper .swiper-slide img{ display:block; position: absolute; }
.teseSwiper .swiper-slide .ts_t{ top:680px; left:50%; margin-left:-650px; z-index: 4}
.teseSwiper .swiper-slide .ts_img{ top:140px; left:50%; margin-left:-105px; z-index: 1}
.teseSwiper .swiper-slide .ts_img_1{ top:240px; left:50%; margin-left:-530px; z-index: 3}
.teseSwiper .swiper-slide .ts_img_2{ top:240px; left:50%; margin-left:-220px; z-index: 2}

.teseSwiper .sz-button-prev{ filter: brightness(1.2); width: 104px; height:100px; left:50%; margin-top:-80px; margin-left: -740px; background-image: url(img/arrow.png); background-size: 100% 100%; background-position: right; transform: rotate(180deg); box-sizing: border-box; transition: .5s}
.teseSwiper .sz-button-next{ filter: brightness(1.2); width: 104px; height:100px; left:50%; margin-top:-80px; margin-left: 636px; background-image: url(img/arrow.png); background-size: 100% 100%; background-position: right; box-sizing: border-box; transition: .5s}
.teseSwiper .sz-button-prev:hover{ transform:scale(1.03) rotate(180deg); }
.teseSwiper .sz-button-next:hover{ transform:scale(1.03); }

.ts_tab{ width:975px; position: absolute; top:140px; left:50%; margin-left:-488px; z-index:3 }
.ts_tab a{ width:192px; height: 56px; display:block; float:left; background-image:url(img/ts_tab.png); }
.ts_tab a:nth-child(1){ width: 290px; background-position:0 0; }
.ts_tab a:nth-child(2){ background-position:-290px 0; }
.ts_tab a:nth-child(3){ background-position:-482px 0; }
.ts_tab a:nth-child(4){ width: 300px; background-position:-672px 0; }
.ts_tab a:nth-child(1):hover{ background-position:0 100% }
.ts_tab a:nth-child(2):hover{ background-position:-290px 100% }
.ts_tab a:nth-child(3):hover{ background-position:-482px 100% }
.ts_tab a:nth-child(4):hover{ background-position:-672px 100% }
.ts_tab a:nth-child(1).cur{ background-position:0 100% }
.ts_tab a:nth-child(2).cur{ background-position:-290px 100% }
.ts_tab a:nth-child(3).cur{ background-position:-482px 100% }
.ts_tab a:nth-child(4).cur{ background-position:-672px 100% }

.footer{ width:100%; height:371px; background-image:url(img/footer_bg.png); position: relative; z-index: 2}
.footer:before{ content:""; display:block; width:248px; height:215px; background-image:url(img/img_f.png); position: absolute; top:-80px; left:20px; }
.footer .game_info{ margin:0 auto; padding-top:50px; }
.footer .foot_info{ width: 1280px; font-size: 14px; color: #fff; position: relative; padding: 20px 0; margin: 15px auto 0; filter: drop-shadow(0 0 5px #a3002b);}
.footer .foot_info a{ color: #fff; padding: 0 5px; }
.footer .foot_info a:hover{ color: #a39ee3 }
.footer .foot_info a:first-child{ padding-left: 0 }
.footer .foot_info .share_box{ position: absolute; top: 20px; right: 0; }
.footer .foot_info .share_box img{ width: 20px; display: inline-block; margin-top: -3px; vertical-align: middle; transition: .5s }
.footer .foot_info .share_box img:hover{ transform: translateY(-3px); }


.ny_wrapper{ width:100%; max-width: 1920px; margin: 0 auto; background-image:url(img/ny_bg.jpg); background-repeat: no-repeat; background-position: top center; background-color:#c7bae8; position: relative; }

.ny_wrapper .news_tab{ width: 1100px; height:60px;position:relative; padding-top: 550px; margin: 0 auto;}
.ny_wrapper .news_tab ul li{ width: 150px; float:left; height:50px; margin-right: 15px; position: relative;}
.ny_wrapper .news_tab ul li.cur:before{content: ""; display: block; width: 75%; height: 50px; background-image: url(img/news_cur.png); background-position: left; position: absolute; top: 0; left: 0; z-index: 0}
.ny_wrapper .news_tab ul li.cur:after{ content:""; display:block; width:50px; height:50px; background-image:url(img/news_cur.png); background-position:right; position: absolute; top:0; right:0; z-index: 1}
.ny_wrapper .news_tab ul li a{width:100%; height:50px;line-height:50px;background-color: rgba(255, 255, 255, .3); border: 1px #8a4187 solid; border-radius: 50px; box-sizing: border-box; font-size:24px;color:#8a4187;font-family:simsun; font-weight: bold;text-align:center;display:block; white-space: nowrap; position: relative; z-index: 2}
.ny_wrapper .news_tab ul li.cur a{ color:#e95169; border: 0}
.ny_wrapper .news_tab ul li:hover a{color:#a39ee3;}
.ny_wrapper .news_tab ul li.cur:hover a{ color:#e95169 }
.ny_wrapper .news_tab ul li:nth-child(2) a{ letter-spacing:-3px }
.ny_wrapper .news_tab ul li:nth-child(4) a{ letter-spacing:-7px }
.ny_wrapper .news_tab ul li:nth-child(4){ text-indent:-6px }

.ny_wrapper .ny_news_list{ width:1100px; margin: 0 auto; padding:0 0}
.ny_wrapper .ny_news_list ul li{width:100%;min-height:60px;padding:40px 0;border-bottom:1px #ff6089 solid; border-top: 1px #ff6089 solid; margin: 20px 0; overflow:hidden; background-color: rgba(255, 255, 255, .3);}
.ny_wrapper .ny_news_list ul li a{width:1100px;margin:0 auto;display:block;position:relative;transition:.5s}
.ny_wrapper .ny_news_list ul li a .news_name{width:115px;height:44px; border: 1px #a889cf solid; border-radius: 44px; font-size:18px;color:#a889cf;text-align:center;line-height:44px;display:block;float:left;margin:0 30px 0}
.ny_wrapper .ny_news_list ul li a .news_info{width:880px;float:right; margin-right: 40px;}
.ny_wrapper .ny_news_list ul li a .news_info b{font-size:22px;color:#333;display:block;white-space:nowrap;text-overflow:ellipsis;overflow:hidden;width:720px}
.ny_wrapper .ny_news_list ul li a .news_info p{font-size:16px;color:#999;line-height:24px;display:block;padding-top:10px}
.ny_wrapper .ny_news_list ul li a .news_time{font-size:18px;color:#fa6078;display:block;position:absolute;top:0;right:40px}
.ny_wrapper .ny_news_list ul li:hover{background-color:rgba(247, 227, 236, .4);}
.ny_wrapper .ny_news_list ul li:hover .news_name{background-position:bottom;color:#ca5165; border: 1px #ca5165 solid}
.ny_wrapper .ny_news_list ul li:hover a b{color:#ca5165}
.ny_wrapper .ny_news_list ul li:hover .news_info p{ color:#666 }

.ny_wrapper .inner{ width:1100px; margin:0 auto; background-color: rgba(255, 255, 255, .6); margin-top: 20px; border-top: 1px #ff6089 solid;}

.ny_wrapper .news_top{width:1040px;height:100px; margin: 0 auto; border-bottom:1px #f0e5c4 solid;position:relative; }
.ny_wrapper .news_top .back{width:57px;display:block;position:absolute;top:30px;left:0;transition:.5s}
.ny_wrapper .news_top .back:hover{transform:translateX(-5px)}
.ny_wrapper .news_top .location{position:absolute;top:40px;right:0;font-size:16px;color:#666}
.ny_wrapper .news_top .location a{color:#666;margin:0 5px}
.ny_wrapper .news_top .location a:hover{color:#dc7a61}
.ny_wrapper .news_top .location span{color:#666;margin:0 5px}
.ny_wrapper .news_head{width:1040px;margin:0 auto;padding:20px 0 40px;text-align:center}
.ny_wrapper .news_head h1{font-size:30px;color:#333;font-weight:normal;display:block;padding-bottom:10px}
.ny_wrapper .news_head span{font-size:16px;color:#666;display:block}
.ny_wrapper .content{padding:20px 40px 40px 40px;font-size:16px;color:#666;line-height:30px;}
.ny_wrapper .content *{font-size:16px!important;line-height:30px!important;max-width:100%; text-wrap: initial!important;}
.ny_wrapper .content img{display: inline-block;}

.pagenum_Me{width:100%;height:20px;margin:0 auto;padding:18px 0;font-size:10px}
.pagenum_Me ul{text-align:center;list-style:none}
.pagenum_Me ul li{position:relative;display:inline;padding:4px 0 3px;margin:0px 3px;border:1px solid #df8797;color:#df8797}
.pagenum_Me ul li a{padding:0 8px;text-decoration:none;color:#df8797}
.pagenum_Me ul li a:hover{text-decoration:underline}
.pagenum_Me .selected{position:relative;padding:4px 0 3px;margin:0px 3px;font-weight:bold;border:1px solid #df8797;background:#df8797}
.pagenum_Me .selected a{padding:0 8px;text-decoration:none;color:#fff}


#part_2,#part_3,#part_4,#part_5{ display:block; position: absolute; top:-100px; }